Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0931

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2015-0931
Last Modified 17 Feb 2015 12:17:34
Published 13 Feb 2015 10:01:19
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0931

Summary

Ektron Content Management System (CMS) 8.5 and 8.7 before 8.7sp2 and 9.0 before sp1, when the Saxon XSLT parser is used, allows remote attackers to execute arbitrary code via a crafted XSLT document, related to a "resource injection" issue.

Vulnerable Systems

Application

  • Ektron Content Management System 8.5.0

  • Ektron Content Management System 8.7.0

  • Ektron Content Management System 8.9.0


References

CERT-VN - VU#377644


Last Updated: 27 May 2016 11:07:50